.page-content {
    /* margin: 50px auto; */
    margin-bottom: 50px;
    width: 100%;
}

.page_heading_banner {
    width: 100%;
    overflow: hidden;
    height: auto;
    max-height: 250px;
}

.page_heading_banner img {
    width: 100%;
}

.page_heading {
    text-align: center;
    text-decoration: underline;
}

.about_us {
    margin: 50px auto;
    padding: 20px;
}

.about_us h1 {
    text-align: center;
    margin-bottom: 30px;
    padding: 20px;
}

.pcsp_logo_about_us img {
    height: 100px;
}

@media screen and (max-width:500px) {
    .about_us {
        padding: 15px;
        font-size: 14px;
    }
}